/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#010101;text-decoration:none;}
a:hover{text-decoration:underline;}
/*color*/
.red a{color:#f00;}
.blue{color:#112878;}
.blue a{color:#112878;}
.f14{font-size: 14px;}
.f14 td{padding:0 0 0 10px;line-height:190%;}
/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:185px;height:70px;border:1px solid #D7D7D7;padding:10px 0 0 15px;text-align:left;}
.banner_r a{color:#82572d;}
.banner1{margin:5px auto;width:980px;height:auto;}

/*========= friend link =========*/
.foot_link{clear:both;margin:5px auto;padding:10px 10px;width:958px;height:130px;text-align:left;border:1px solid #E5E0DA;background:url(/img/2007dflingdao/images/b6.jpg) no-repeat bottom right #FFFBEF;}
.foot_link img{margin:0 3px;border:1px solid #9B889B;}
.text_link{margin-top:15px;padding-top:10px;width:98%;background:url(/img/2007dflingdao/images/dian3.gif) repeat-x top;}
.text_link img{vertical-align:top;float:left;}
.text_link a,.text_link a:visited{display:block;float:left;color:#483f42;margin:0 10px;}
/*=======one page content ===========*/
.one_content{margin:0 auto;width:980px;height:auto;background:url(/img/2007dflingdao/images/endbg5.gif);}
.one_content,.fad,.two_content{display:inline-block;}
.one_content:after,.fad:after,.two_content:after{display:block;clear:both;content:".";visibility:hidden}
.one_left{float:left;padding-top:5px;width:312px;height:auto;text-align:center;}
.end_line{margin:0 auto;width:980px;background:url(/img/2007dflingdao/images/line.gif) no-repeat;}
.one_middle{float:left;width:364px;height:auto;border-left:none;background:url(/img/2007dflingdao/images/b101.gif) no-repeat top left;}
.one_right{float:right;width:293px;height:auto;border-top:none;}
.two_content{margin:5px auto 0 auto;width:980px;height:auto;background:url(/img/2007dflingdao/images/endbg1.gif);}
.two_left{float:left;width:745px;height:auto;font-size:14px;line-height:200%;}
.two_left table{text-align:left;line-height:200%;}
.two_right{float:right;text-align:left;width:225px;line-height:200%;height:auto;border-top:4px solid #C6AC5F;color:#533014;}
.two_right div{text-align:left;}

/*paihang*/
.new_list{margin:14px auto 0 auto;text-align:left;padding:5px 0 0 15px;width:295px;height:25px;background:url(/img/2007dflingdao/images/a1.gif);color:#d30000;font:700 14px/120% 宋体;}
.new_list_c{text-align:left;padding:0 12px;margin:14px auto;}
.new_list_c div{width:10px;height:10px;line-height:90%;text-align:center;float:left;vertical-align:middle;margin:5px 5px -5px 0;background:#d28a04;color:#fff;}
.new_list1{margin:0 0 0 -1px;width:278px;}
.new_list1 a{float:right;margin:-13px 10px 0 0;font:400 12px 宋体;color:#EC0201;}
.new_list2{margin:14px auto;}




/*one_right content*/
.one_right table{width:100%;text-align:left;}
.one_right table td{padding-left:7px;}
.one_right table input{margin:5px 4px 5px 0;vertical-align:middle;}
.one_right table img{display:block;margin:10px 0 0 4px;border:1px solid #8F897B;}

/*two content */
.two_t2{margin:-5px 0 0 0;font:700 14px 宋体;color:#f00;width:673px;height:29px;background:#F9ECB7;}
.two_t2_t{font:400 12px 宋体;color:#000;height:22px;background:url(/img/2007dflingdao/images/tbg9.gif);}
.two_t2_t img{vertical-align:middle;}
.two_p_list img{margin:20px 0 0 0;;}

.title_r{margin:6px auto;border-top:1px solid #E3CCA0;border-bottom:1px solid #E3CCA0;text-align:left;color:#fff;font:700 12px/120% 宋体;width:100%;}
.title_r span{display:block;margin-left:10px;padding:3px 0 0 0;text-align:center;width:83px;height:18px;background:url(/img/2007dflingdao/images/tbg3.gif) no-repeat;}
.title_r a{float:right;margin:-15px 10px 0 0;font:400 12px 宋体;color:#D07000;}
.title_rc{text-align:left;}
.title_rc td{padding:0 0 0 10px;}
.title_r1 span{background:url(/img/2007dflingdao/images/tbg10.gif) no-repeat;width:122px;}
.t_pai span{display:block;width:11px;height:11px;background:#FF140F;color:#fff;text-align:center;line-height: 100%;float:left;margin:5px 5px -5px 0;vertical-align:middle;}

.two_t3{width:447px;margin:0 0 0 1px;}
.two_t4{margin:10px auto 0 auto;width:425px;height:25px;border-bottom: 1px solid #E4B94A;color:#CF0000;font:700 14px 宋体;}
.two_t4 a{color:#CF7000;font:400 12px 宋体;}

.two_t4_c{text-align:left;width:425px;margin:12px auto;}
.two_t4_c td{padding:0 0 0 5px;line-height: 200%;}
.two_t4_c a{font-size: 14px;}
.two_t4_c span{margin:0 0 0 3px;color:#da4211;}
/*=== copyright ===*/
.copynav{width:980px;height:auto;margin:10px auto;clear:both;background:url(/img/2008dflingdao/images/copyright.gif) repeat-x top #F93500;}
.copy1{background:url(/img/2008dflingdao/images/copy3.gif) repeat-x;height:32px;line-height:32px;}
.copy2{text-align:left;padding-left:25px;}
.copy2 strong{color:#CE0000;}
.copy2 a{color:#EF4600;margin:0 15px;}
.copy2 a.cone{color:#000;}
#copyright{padding-top:3px;}


